View Issue Details

IDProjectCategoryView StatusLast Update
0005215Talerwallet (WebExtensions)public2020-10-03 14:09
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.1Fixed in Version0.8 
Summary0005215: wallet history is misleading since fees are not shown
DescriptionWe only show the raw amounts, no fees are shown. If anything, we should show the effective amounts in the history.
TagsNo tags attached.

Activities

Florian Dold

2020-08-19 19:46

manager   ~0016667

This is now solved by the new wallet-core API, which always gives raw and effective amounts for all transaction items.

Issue History

Date Modified Username Field Change
2017-12-12 15:20 Florian Dold New Issue
2017-12-12 15:20 Florian Dold Status new => assigned
2017-12-12 15:20 Florian Dold Assigned To => Florian Dold
2017-12-14 15:50 Christian Grothoff Product Version => git (master)
2017-12-14 15:50 Christian Grothoff Target Version => 0.7.1
2020-08-19 19:46 Florian Dold Status assigned => resolved
2020-08-19 19:46 Florian Dold Resolution open => fixed
2020-08-19 19:46 Florian Dold Note Added: 0016667
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8